Subject: BETA-10

From: [email-masked] (Stan Barber)
Date: 26 Feb 1996 00:33:18 GMT

Beta-10 should be available for testing around March 15, 1996.

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.

---

From: Andrew Robert Ellsworth <[email-masked]>
Date: Mon, 26 Feb 1996 22:33:56 -0600 (CST)

> Beta-10 should be available for testing around March 15, 1996.

Any chance that we'll see the beta-9 timeout patch incorporated into 
beta-10? 

(please please please)

Andy Ellsworth             | "...The wind was not the beginning.  There are
[email-masked]         | neither beginnings nor endings to the turning of
Assistant Admin, wuarchive | the Wheel of Time.  But it was _a_ beginning..."
http://cec.wustl.edu/~are1 |          --The Wheel of Time saga, Robert Jordan